\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	
VE\_19072018\_1	& Spazio canvas \\ \hline
VE\_19072018\_2	& Unico metodo Java read, update \\ \hline
VE\_19072018\_3	& Java Cache read\\ \hline
VE\_19072018\_4	& Drag and drop inserimento elementi canvas\\ \hline
	\end{tabular}
	\caption{Tracciamento decisioni 19-07-2018}
\end{table}
